You have been subscribed to a public bug by AsciiWolf (0cs9r-cyil-wz6b3):

The Qthid Funcube Dongle Controller package cannot be installed using
the Gnome Software application because it's missing the needed metadata.

** Affects: qthid-fcd-controller (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: xenial yakkety
Gnome Software catalog entry missing for Qthid
You received this bug notification because you are a member of Ubuntu ham 
developers, which is subscribed to the bug report.

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to